/**** Custom Recruiter Styles ****/
body{
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
}

#page_volunteer_home{
    background-color: #FDE485;
}

.hdr_style_1 #hdr_brand {
    margin:10px;
    max-height: 81px;
}

.hdr_style_1 #hdr_brand img{
    max-height: 81px;
}

.hdr_style_1.scrolled #hdr_brand {
    margin: 10px;
}

.hdr_style_1 ul#hdr_nav_links{
    margin-top: 10px;
}

.hdr_style_1.scrolled #hdr_nav_links{
    margin-top: 10px;
}

#hdr_nav_links a{
    font-size: 1.25em;
}

#hdr_container{
    height: 110px;
}

#hdr_container a{
    font-weight: 700;
    height: 90px;
    border: none;
}

.view-container {
    position: relative;
    margin-bottom: 0px; /* Set this to match the height of your footer */
}

.search-highlight {
    background: #FFF !important;
}


.btn-primary {
    color: #fff;
    background-color: #666834;
    border-color: #494b25;
}

.calling-card{
    background-color: #F9F9F9;
}


/*********#opp-progams***********/

.bgOg{
    background-color: rgba(225, 102, 30, 0.91);
}

.bgDb{
    background-color: rgba(0, 99, 133, 0.91);
}

.bgLb{
    background-color: rgba(122, 181, 225, 0.91);
}

#opp-programs a{
    text-decoration: none;
}

.bx-main{
    height: 200px;
    margin: 5px 0;
    overflow: hidden;
    position: relative;
    background-color: #a8a8a8;
    border-radius: 10px;
}

.bx-content{

    position: absolute;
    height: 200px;
    width: 100%;
    top: 80%;
    text-align: center;
    transition: all 500ms;
}

.bx-content h2{
    margin: 10px;
    color: #fff;
    font-size: 1.1em;
}

.bx-content p{
    margin: 14px 0;
    padding-top: 10px;
    color: #fff;
    font-size: 1em;
    border-top: #fff solid 1px;
}

.bx-main:hover .bx-content{
    top: 20px;
}

.pg-btn {
    border-radius: 10px;
    background-color: #ffb435;
    border: .5px solid #dea548;
    color: #fff;
    padding: 10px 25px;
    margin: 20px auto;
    max-width: 275px;
    font-weight: 700;
}

.pg-btn:hover{
    color: #fff;
}

.pg-btn:active{
    color: rgb(0, 99, 133);
}

.bg-rec-programs{
    background-image: url("../images/kayaker_and_birds_Crown_Beach.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.bg-public-programs{
    background-image: url("../images/RIN.png");
    background-position: 50% 25%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.bg-school-groups{
    background-image: url("../images/MFE_20170601_0463-CGodley.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.bg-community-groups{
    background-image: url("../images/KG_MinLee_2018-P1020073.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.bg-volunteer-programs{
    background-image: url("../images/LC_quack_IPJones_17.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.bg-trans-assis{
    background-image: url("../images/bus.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}




/*HOT OPPS Feed*/
.container-owl{
    display: flex;
    flex-direction: column;
}


#feedNavContainer{
    align-self: center;
}

#feedNavContainer .btn-link{
    color:  #fff !important;
}

.owl-prev.disabled span.btn-link {
    color: #cacaca;
}

.owl-prev.disabled span.btn-link:hover {
    color: #737373;
}

.owl-next.disabled span.btn-link {
    color: #cacaca;
}

.owl-next.disabled span.btn-link:hover {
    color: #737373;
}
.owl-next, .owl-prev{
    width: 65px;
    position: inherit;
    font-size: 30px !important;
    background: #666834;
    cursor: pointer;
    margin: 0 5px;
    border-radius: 5px;
}

.owl-next{
    right:3%;
}

.owl-prev{
    left:3%;
}

opp-feed .owl-dots{
    display: none;
}

/*button.left, button.right {position: absolute; font-size: 70px;}

button.left {
	top: 35%;
	left:3%;
	}

button.right {
	top: 35%;
	right:3%;
	}*/

.opp-card {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.13);
    background-color: #fff;
    margin:20px;
    min-height: 325px;
}

.hot-image {
    height:185px;
    width:100%;
    /*Delete this to make image default */
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.lp-department-list li {
    font-weight:bold;
}

.hot-opp-feed{
    font-size:0.9em;
}



/*Footer*/

/*NOTE THIS IS FOR THE DEFAULT TEMPLATE PLEASE DELETE IF NOT USED*/
#client_footer{
    background: #5D5D5D;
    padding: 10px 50px 10px 50px;
    display: -ms-flexbox;
    display: grid;
    justify-content: space-evenly;
    align-items: center;
    grid-column-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(305px,1fr));
}

#client_footer a{
    text-decoration: none;
}

.client_footer_left{
    margin: 0 auto;
    color: #676b3d;
    text-align: center;
    place-self: end;
    font-size: .8em;
    font-weight: 300;
}

.eb-button-txt{
    color: #676b3d;
    display: inline-block;
    font-size: 1.5em;
    font-weight: 700;
    text-align: center;
}

.eb-button-sub{
    max-width: 80%;
    margin: 20px auto;
    display: inherit;
    height: 50px;
    background: #696d3b;
    border-radius: 6px;
    padding: 14px;
    color: #fff;
    font-weight: 700;
}

.client_footer_center{
    margin: 0 auto;
    text-align: center;
    color: #676b3d;
    font-size: .8em;
    font-weight: 300;
}

.client_footer_right{
    margin: 0 auto;
    color: #494b25;
    text-align: center;
    place-self: start;
    font-weight: 700;
}

.client_footer_right span{
    font-size: 1em;
    color: #676b3d;
}

.client_footer_right i{
    font-size: .8em;
    color: #494b25;
}

.client_footer_right i:hover{
    color: #676b3d;
}

.CSD-footer-logo{
    margin: 0 -16px 15px;
}

.social {
    padding-top: 5px;
    place-self: center;
    margin: 0 auto;
}
.social a {
    margin: 0 5px 0 5px;
    color: #666834;
    background: #fff;
    font-size: 35px;
    text-align: center;
    text-decoration: none;
}

.social a:hover{
    color: rgb(180, 213, 111);
}


.samaritan-footer {
    background: #E1DEC2 !important;
    color: #FFF !important;
}
.samaritan-footer a {
	color: #fff !important;
}

#clientRegister{
	border-radius: 0;
	color:white;
	padding:20px;
}

#clientRegister a{
	text-decoration: none;
	color:white;
}

/******************Opp Form************************/
.oppForm-title{
    font-size: 1.4em;
    font-weight: 600;
}


/**************Program Success*********************/

.btnPS{
    height: 46px;
    width: 360px;
    margin: 0 auto;
}

.btnPS a{
    text-decoration: none;
    color: #fff;
    background-color: #666834;
    border-color: #494b25;
}

/********************Opps Details page************************/
.customDetails th{
    display: inline;
    white-space: nowrap;
}

.customDetails td{
    padding-left: 20px;
    padding-bottom: 20px;
}

.customDetails span{
    color: #666834;
    /*font-size: 1.2em;*/
}

/******************Custom Contact.html**************/
#custom-contact .contact-heading{
    color: #666834;
    font-weight: bold;
}

#custom-contact .contact-section{
    margin: 0 0 20px 60px;
}

#custom-contact .contact-info p{
    margin: 0 0 0 20px;
}

#custom-contact .contact-info-heading p{
    color: #666834;
    margin: 0
}

#custom-contact .contact-position p{
    color: #666834;
    font-weight: bold;
    margin: 0 0 0 30px;
}

/**********************misc************************/
a {
    color: #666834
}

.btn-link{
    color: #666834;
}

.header-breadcrumb{
    background-color: #fde485;
}

.header-breadcrumb .breadcrumb{
    background-color: #fde485
}

.header-breadcrumb .breadcrumb li{
    color: #666834
}

.opp-details-contact-section{
    display: none;
}

.opp-published-date{
    display: none;
}

.feeTable {
    width: 25vw;
    border-spacing: 1px;
}

.feeTable td, .feeTable th{
    border: 1px black solid;
}

.feeTable td{
    padding-left: 5px;
}

.feeTable th{
    background-color: #a8ed49;
    text-align: center;
}

.ddProgram i{
    color: #666834;
    font-size: 1.1em;
    margin-right: 4px;
}

.ddProgram a{
    color: #666834;
    font-size: 1.1em;
}

.ddProgram li a{
    color: #666834;
    font-size: 1.2em;
    text-decoration: none;
}

.attach-photo-btn-container{
    height: 0;
    overflow: visible
}

